.plugin_baudatesAB                  { background-color:#ffffff; margin-bottom:10px; text-align:left;}

.plugin_baudatesAB ul               {padding:5px; padding-left:15px; margin: 0px; margin-left: 1px; }
.plugin_baudatesAB ul.second		{ position:relative;top:-5px; padding-top:0px;}
.plugin_baudatesAB li               {margin-left: 0px; padding-bottom: 2px; list-style: square outside none; color: #666666; font-size:11px; line-height:14px; }
.plugin_baudatesAB span				{ color:#007E6F; text-decoration:none; }
.plugin_baudatesAB_date				{ color:black !important;}
.plugin_baudatesAB_date,.plugin_baudatesAB_placeDummy,.plugin_baudatesAB_place				{ color:black !important;}
.plugin_baudatesAB h4				{ margin:0px; padding:0px; padding-left:10px; }
.plugin_baudatesAB a:link,
.plugin_baudatesAB a:active      { color:#007E6F; text-decoration:none; }
.plugin_baudatesAB a:visited     { color:#007E6F; text-decoration:none; }
.plugin_baudatesAB a:hover       { color:#007E6F; text-decoration:underline; }
.plugin_baudatesAB .plugin_baudatesAB_title { display:block; margin-left:0px;}
.plugin_baudatesAB .plugin_baudatesAB_date { }


.listDates td.date { padding-right:2px; width:95px; text-align:center;}
.listDates td.date .day { font-style:italic; font-size:10px;}
.listDates .title { font-weight:bold; display:block;}
.listDates .place { display:block;}
.listDates .href { display:block; }
.listDates h3 { margin-left:0px; margin:5px 0px; }
.listDates span.more { margin-top:5px; vertical-align:bottom;padding-left:10px;}
.listDates div.header { position:relative;}
.listDates div.header > span { display:inline-block;}
.listDates div.header > span.header { font-size:14px; font-weight:bold;}

.listDates table { margin-left:5px;}
.listDates {
	border-left: 1px dotted #333;
    border-top: 4px solid #a3cba5;
    margin-bottom: 20px;
    width: 100%;
}

.listDates.full { border:none;}
.listDates.full table { margin-left:0px;padding-left:5px;border-left: 1px dotted #333;
    border-top: 4px solid #a3cba5;
    margin-bottom: 20px;
    width: 100%;
}
